* {
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@font-face {
  font-family: "SeasonMix";
  src:
    url("../fonts/SeasonMix-Bold.woff2") format("woff2"),
    url("../fonts/SeasonMix-Bold.woff") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "SeasonMix";
  src:
    url("../fonts/SeasonMix-Heavy.woff2") format("woff2"),
    url("../fonts/SeasonMix-Heavy.woff") format("woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "SeasonMix";
  src:
    url("../fonts/SeasonMix-Light.woff2") format("woff2"),
    url("../fonts/SeasonMix-Light.woff") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "SeasonMix";
  src:
    url("../fonts/SeasonMix-Medium.woff2") format("woff2"),
    url("../fonts/SeasonMix-Medium.woff") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "SeasonMix";
  src:
    url("../fonts/SeasonMix-Regular.woff2") format("woff2"),
    url("../fonts/SeasonMix-Regular.woff") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "SeasonMix";
  src:
    url("../fonts/SeasonMix-SemiBold.woff2") format("woff2"),
    url("../fonts/SeasonMix-SemiBold.woff") format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "SeasonSans";
  src:
    url("../fonts/SeasonSans-Regular.woff2") format("woff2"),
    url("../fonts/SeasonSans-Regular.woff") format("woff2");
  font-weight: normal;
  font-style: normal;
}
/* css Reset */
*{padding:0;margin:0;-webkit-font-smoothing:antialiased;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,select,input,option{margin:0;padding:0;border:0;outline:0;font-size:100%}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after65{content:'';content:none}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}nav ul,nav ol{list-style:none;list-style-image:none}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline; font-family: "SeasonSans";}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:none;cursor:pointer}:focus{outline:0}ul{list-style:none}ul li{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}a{text-decoration:none}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:"" ""}table{border:0 none;border-collapse:collapse;border-spacing:0}td{vertical-align:top}img{border:0 none;max-width:100%}a{outline:none;cursor:pointer}.none{display:none}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}.clear{clear:both}img{max-width:100%}.cf:before,.cf:after{content:"";display:table}.cf:after{clear:both}button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"] > input[type="button"]::-moz-focus-inner{border:1px dotted transparent}header,section,footer{margin:0}.preloader{display:none}.ellipsis { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; } a{ transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; }
/* body style */
html, body{ height: 100%; }
body{ margin: 0;padding: 0;  font-family: "SeasonSans";  background-color : #ffffff; color: #424242; font-size: 16px; line-height: 20px;}

h2 {
    font-size: 52px;
    color: #002540;
    letter-spacing: 1px;
    line-height: 50px;
    margin: 0 0 10px 0;
    font-family: "SeasonMix";
    font-weight:400;
}
/* h2::after {
    content: '';
    display: table;
    position: absolute;
    border-bottom: 4px solid #FF8200;
    width: 72px;
    height: 1px;
    margin: 20px 0 0 0;
} */
.btn{
   background: #0292F0;
   border-radius: 18.5px;
   width: 128px;
   height: 37px;
}
a {
    color: black;
}
.body-wrapper{ width: 100%;position: relative;}
/* container style */
.container{ width: 100%; max-width: 1730px; margin: 0 auto; position: relative; padding: 0 30px;}
.container:before, .container:after{ display: table;content: " ";}
.container:after{ clear: both;}
/* header style */
.header-wrapper {
    width: 100%;
    position: relative;
}
.fp-tableCell {
    display: table-cell;
}
.header-top {
    color: black;
    padding: 50px 0 50px 0;
    width: 100%;
    position: fixed;
    z-index: 11;
    opacity: 1;
    transition: 0.5s;
}
.header-top.hide{
    opacity: 0;
    transition: 0.5s;
}
.logobox {
    float: left;
    width: 270px;
}
.logobox a{
	display: inline-block;
	width: 270px;
}
.logobox a img{
    width: auto;
    height: 30px;
}
.menubox {
    float: left;
    width: 60%;
    padding: 2px 0 0 0;
}
.menubox ul {
    list-style: none;
    margin: 0 0 0 20px;
}
.menubox ul li {
    list-style: none;
    float: left;
    width: auto;
    margin: 0 0 0 15px;
    text-align: center;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 15px;
    display: table;
    padding: 2px 0 0 0;
     font-family: "SeasonSans";
    font-weight: 600;
}
.menubox ul li:hover {
    text-decoration: underline;
}
.menubox ul li.active  {
    color: #002540;
} 
.menubox ul li.active a{
	color: #002540;
}
.menubox ul li a {
    width: auto;
    height: 25px;
    display: inline-block;
    text-transform: capitalize;
    color: #002540;
    vertical-align: middle;
    display: table-cell;
}
/*******************mobile menu css*****************************/
.menu-box{
    float: right;
    padding: 38px 0;
}
#menu-main-menu{ display: block; }
.menu ul {
    margin: 0 0px;
}
.menu ul li {
    float: left;
    margin: 0 20px 0 0;
}
.menu ul li a {
    font-size: 16px;
    color:#002540;
    line-height: 30px;
    /*font-family: 'Lato', sans-serif;*/
}
.menu-icon { display: none; cursor: pointer; color: black; text-transform: uppercase; text-align: center; font-weight: bold; line-height: 20px; font-size: 15px; padding: 15px 0; text-indent: -9999px; position: absolute; right: 10px; top: 0px;}
.menu-icon .menu-box { width: 40px; height: 10px; margin-left: 20px; padding: 4px 4px; position: relative; }
.menu-icon .menu-box span { width: 100%; height: 3px; margin-bottom: 6px; background: #ff8100; display: block; border-radius: 2px; transition: all 0.5s; -webkit-transition: all 0.5s; }
.menu-icon.active span:nth-child(1) { transform: rotate(50deg) translateY(5px) translateX(3px); -webkit-transform: rotate(50deg) translateY(3px) translateX(0px); }
.menu-icon.active span:nth-child(2) { opacity: 0; }
.menu-icon.active span:nth-child(3) { transform: rotate(-50deg) translateY(-10px) translateX(8px); -webkit-transform: rotate(-50deg) translateY(-10px) translateX(8px); }
.enumenu_ul.mob{ 
    background: #ff8100;
    position: fixed;
    width: 100%;
    right: 0;
    left: 0;
    z-index: 1;
    top: 86px;
    margin:0;
}
.enumenu_ul.mob li {
    color: white;
    display: block;
    padding-bottom: 4px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 4px;
    position: relative;
    text-align: left;
    padding: 10px;
    line-height: 20px;
    float: left;
    margin: 0;
    width: 100%;
    text-align: center;
    max-width: 100%;
}
.enumenu_ul.mob li:last-child{
    border: none;
}
/***************end mobile menu****************************/
.header-topbtn {
    float:right;
    width: 55px;
}
.header-topbtn a.document-cta {
    /* position: absolute; */
    z-index: 1;
    width: 38px;
    height: 27px;
    right: 85px;
}
.header-topbtn a.document-cta img{
    width: 30px;
    height: auto;
}
.header-topbtn a.document-cta.document-two{
    display: none;
    position: absolute;
}
.fp-viewing-presence a.document-cta.document-one, .fp-viewing-leadership a.document-cta.document-one, .fp-viewing-news a.document-cta.document-one {
    display: none;
}
.fp-viewing-presence a.document-cta.document-two, .fp-viewing-news a.document-cta.document-two {
    display: block;
}
.fp-viewing-leadership a.document-cta.document-two {
    display: block;
}
.header-topbtn a.document-cta.header-topbtn a.login-btn {
    /* position: absolute; */
    z-index: 1;
    width: 38px;
    height: 27px;
}
.header-topbtn a.login-btn img{
	width: 38px;
    height: 27px;
}
.header-topbtn a.login-btn:before {
    position: absolute;
    right: -2px;
    top: 8px;
    display: block;
    content: "";
    background-image: url(../images/caret-down.svg);
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 14px;
    color: #fff;
    width: 13px;
    height: 13px;
}
.header-topbtn a.login-btntwo img{
	width: 38px;
    height: 27px;
}
.header-topbtn a.login-btntwo:before {
    position: absolute;
    right: -13px;
    top: 8px;
    display: block;
    content: "";
    background-image: url(../images/caret-downtwo.svg);
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 14px;
    color: #fff;
    width: 13px;
    height: 13px;
}
.header-topbtn a.login-btntwo {
    position: absolute; 
    z-index: 1;
    width: 38px;
    height: 27px;
}
.header-topbtn{
    width: 85px;
    position: relative;
}
a.login-btntwo{
	display: none;
}
.section.business .header-top .header-topbtn a.login-btn{
	display:none;
}
.section.business .header-top .header-topbtn a.login-btntwo{
	display: block;
    position: absolute;
}
.section.news .header-top .header-topbtn a.login-btn{
	display:none;
}
.section.news .header-top .header-topbtn a.login-btntwo{
	display: block;
}
.section.leadership .header-top .header-topbtn a.login-btn{
	display:none;
}
.section.leadership .header-top .header-topbtn a.login-btntwo{
	display: block;
}
.fp-viewing-about .header-top .logobox{
	display: none;
}
.fp-viewing-about .header-top  .logobox-two {
    display: block;
}
.fp-viewing-about .menubox ul li a {
    color: white;
}
.fp-viewing-contact .header-top .logobox{
	display: none;
}
.fp-viewing-contact .header-top  .logobox-two {
    display: block;
}
.fp-viewing-contact .menubox ul li a {
    color: white;
}
.fp-viewing-presence a.login-btn{
	display: none;
}
.fp-viewing-presence a.login-btntwo{
	display: block;
}
.fp-viewing-news a.login-btn{
	display: none;
}
.fp-viewing-news a.login-btntwo{
	display: block;
}
.fp-viewing-leadership a.login-btn{
	display: none;
}
.fp-viewing-leadership a.login-btntwo{
	display: block;
}
.header-topbtn ul {
    list-style: none;
    margin: 0px 0 0 0px;
    width: 110px;
    border: 1px solid #eee;
    position: absolute;
    top: 40px;
    background-color: #fff;
    z-index: 111;
    right: 0px;
}
.header-topbtn ul li a {
    padding: 10px 20px;
    display: inline-block;
    width: 108px;
     font-family: "SeasonSans";
}
.header-topbtn ul.language-tab li:hover a{
    color: #fff;
    background-color: #002540;
}
.header-topbtn ul.language-tab{
	display: none;
}
.header-bottom {
    width: 100%;
    overflow: hidden;
}
.investment-box {
    width: 100%;
}
.investe-textbox {
    max-width: 100%;
    float: left;
    margin: 0px 70px 0 0;
}
.investe-textbox h2 {
    margin: 0 0 30px 0;
}
.ko.fullpage-wrapper .investe-textbox h2 {
    margin: 0 0 50px 0;
	font-size: 52px;
    color: #002540;
    letter-spacing: 1px;
    line-height: 50px;
	font-family: "SeasonSans";
}
.ko.fullpage-wrapper .investe-textbox p {
    font-family: "SeasonSans";
    font-size: 20px;
    line-height: 26px;
}
.ko.fullpage-wrapper .about-text h2 {
    font-size: 52px;
    line-height: 50px;
	 font-family: "SeasonSans";
}
.ko.fullpage-wrapper .about-text p {
    font-size: 16px;
    line-height: 24px;
	 font-family: "SeasonSans";
}
.ko.fullpage-wrapper h2 {
    font-size: 52px;
    line-height: 50px;
	 font-family: "SeasonSans";
}
.ko.fullpage-wrapper .business-textbox h3{
     font-family: "SeasonSans";
}
.ko.fullpage-wrapper .business-textbox p{
    font-family: "SeasonSans";
}
.ko.fullpage-wrapper .news-titel {
    /*  font-family: "SeasonSans"; */
     font-family: "SeasonSans";
}
.ko.fullpage-wrapper .news-box p {
    /*  font-family: "SeasonSans"; */
     font-family: "SeasonSans";
}
.ko.fullpage-wrapper .news-box a {
    /*  font-family: "SeasonSans"; */
     font-family: "SeasonSans";
}
.ko.fullpage-wrapper .leadership-detail {
    float: left;
    width: 48%;
}
.ko.fullpage-wrapper .leadership-text {
    float: left;
    width: 70%;
}
.investe-textbox p {
     font-family: "SeasonSans";
    font-size: 20px;
    line-height: 28px;
}
.investe-detail {
    width: 100%;
    float: left;
    height: 100%;
    overflow: hidden;
}
.investe-textdetail {
    width: 50%;
    height: 100%;
    overflow: hidden;
    float: left;
}
.investe-imgbox {
    float: right;
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
}
.investe-imgbox img{
    display: none;
}
.investe-imgbg {
    /*brookfield-sk*/
      background-position: 50% 0px;
    /*brookfield-sk-end*/
   /* background-position: -30% -41px;*/
    background-size: cover;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    /*transform: scale(1.3);*/
}
.investe-imgbox img {
    height: 100%;
    overflow: hidden;
    width: 100%;
}
.section.about-us .header-top .menubox ul li a {
    width: 62px;
    height: 25px;
    display: inline-block;
    text-transform: capitalize;
    color: white;
    display: table-cell;
    vertical-align: middle;
}
.logobox-two {
    display: none;
    float: left;
    width: 270px;
}
.logobox-two a{
	display: inline-block;
	width: 270px;
}
.section.about-us .header-top .logobox{
	display: none;
}
.section.about-us .header-top .logobox-two {
    display: block;
}
.header h2 {
    color: #ffffff;
    padding: 0 50px 20px 0;
}
.about {
    background-color: #002540;
    position: relative;
    /*background-image: url(../images/aboutone.jpg);*/
    background-repeat: no-repeat;
    background-position: right;
    background-size: 900px;
    width: 100%;
}
.about-text {
    width: 100%;
    /*float: left;*/
    padding: 0 45px 0 0;
    display: table-cell;
    vertical-align: middle;
}
.about-img {
    float: left;
    width: 50%;
    margin: 20px 0 0 0;
    height: 410px;
}
.about-img img{
	height: 410px;
}
.about-text h2 {
    max-width: 700px;
    color: white;
    letter-spacing: 2px;
    margin: 0px 0 50px 0;
    width: 100%;
}
.about-text p{
    max-width: 100%;
    margin: 0 10px 15px 0;
    color: white;
    font-size: 18px;
    line-height: 26px;
}
.about-detail{
    margin: 0px 0 0px 0;
    width: 50%;
    float: left;
    height: 560px;
    display: table;
}
.business-detail{
    margin: 0px 0 0px 0;
    /* margin: 100px 0 100px 0; */
}
.business-box {
    position: relative;
}
.business-video {
    /* overflow: hidden; */
    margin: 0!important;
}
/*.business-text{
    width: 67%;
    float: left;
    margin: 30px 0 0 0;
}*/
/*brookfield-sk*/
.business-text {
    width: 100%;
    float: right;
    /*margin: 30px 0 0 0;*/
    margin: 0px 0 0 0;
}
/*brookfield-sk-end*/
.business-img {
    float: left;
   /* width: 35%;*/
    position: absolute;
    right: 0px;
    top: 209px;
    overflow: hidden;
    height: 447px;
    /*brookfield-sk*/
    width: 100%;
}
.business-img img{
    height: 470px;
    /*brookfield-sk*/
    width: 1300px;
}
.business-textbox {
    /*width: 46%;
    float: left;*/
    border: 1px solid #f0f1f0;
    margin: 0 40px 0 0;
    height: 447px;
    padding: 20px;
    /* border-right: 3px solid #266cc0; */
    /*brookfield-sk*/
    /*width: 25%;*/
    width: 45%;
    float: left;
    /*brookfield-sk-end*/
}
/* .business-video .video-wrapper-outer {
    overflow: hidden;
    position: relative;
} */
.business-video figcaption, .figcaption {
    float: left!important;
}
.business-copy {
    padding: 0px 0!important;
}
.p-top-bottom-20{
    padding: 20px 0;
}
.business-textbox.two{
	border-right: 3px solid #6cae50;
}
.business-textbox h3 {
    color: #002540;
   font-family: "SeasonSans";
    font-size: 22px;
    font-style: normal;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.business-textbox p {
    color: #0b3356;
    font-family: "SeasonMix";
    font-size: 14px;
    font-weight: bold;
    line-height: 13px;
    margin: 0px 0 0px 0;
}
.business-textbox ul {
    margin: 0 0 10px 20px;
}
.business-textbox ul li {
    color: #0b3356;
    font-family: "SeasonSans";
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 16px;
    list-style: inside;
    list-style-position: outside;
    margin: 4px 0 4px 0;
}
.news-titel {
    color: #002540;
     font-family: "SeasonSans";
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    line-height: 30px;
    text-transform: capitalize;
}
.news-box {
    float: left;
    width: 31%;
    height: 300px;
    border: 1px solid #c8c9c7;
    padding: 20px;
    margin: 30px 40px 0 0;
    background: white;
}
.news-box:nth-child(4){
	margin: 30px 0 0 0;
}
.news-box p {
    margin: 15px 0 15px 0;
    font-size: 18px;
    line-height: 22px;
    color: #4d4d4d;
     font-family: "SeasonSans";
    font-weight: 400;
}
.news-box a {
    color: #407ec9;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.333;
    display: inline-block;
}
.news-brook {
    background: #f2f2f2;
}
.news-detail{
    margin: 100px 0 100px 0;
}
.leadership-img {
    float: left;
    width: 120px;
    height: 156px;
    background-color: #c8c9c7;
}
.leadership-detail {
    float: left;
    width: 48%;
    border: 1px solid #c8c9c7!important;
    margin: 30px 30px 0 0;
}
.leadership-text {
    float: left;
    width: 70%;
    padding: 20px;
}
.leadership-text p {
    color: #55565A;
}
.leadership-name {
    color: #002540;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}
.leadership-img img{
	height: 156px;
	width: 120px;
	overflow: hidden;
}
.leadership-detail.one{
	border-right: 3px solid #d5c249;
} 
.leadership-detail.two{
	border-right: 3px solid #286ec1;
} 
.leadership-box{
    margin: 100px 0 100px 0;
}
.contact-add {
    float: left;
    width: 50%;
}
.contact-title {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 18px;
    line-height: 24px;
    font-family: "Open Sans", sans-serif;
}
.enquiries-titel {
    font-size: 18px;
    line-height: 60px;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
    margin: 0px 0 10px 0;
    color: #fff;
}
.contact #success p {
    color: white;
}
.contact-enquiries {
    float: left;
    width: 80%;
}
.contact-add p {
    width: 220px;
    color: #e1e6ea;
    line-height: 24px;
    font-size: 16px;
}
.contact-add {
    float: left;
    width: 20%;
}
.contact h2 {
    color: white;
    width: 20%;
    float: left;
}
.contact-detail {
    color: white;
    margin: 15px 0 0 0;
    float: left;
    width: 100%;
}
.contact-add a {
    color: #e1e6ea;
}
.contact-text {
    float: right;
    color: #e1e6ea;
    margin: 0 0 60px 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
     font-family: "SeasonSans";
}
.contact {
    margin: 100px 0 30px 0;
    width: 100%;
    max-width: 100%;
    float: left;
}
.contact-enquiries p {
    color: #25568b;
    margin: 10px 0 0 0;
}
.section.footer .fp-tableCell {
    display: table-cell;
    vertical-align: middle!important;
}
.contact-one {
    float: left;
    width: 33%;
}
.contact-one.input input[type="text"] {
    width: 100%;
    height: 46px;
    margin: 5px 0px 5px 0;
    padding: 10px;
     font-family: "SeasonSans";
}
.error{
    border: 1px solid;
    border-color: red;
}
.contact-one.enquiries textarea {
    width: 100%;
    height: 160px;
    margin: 3px 0 0 15px;
    padding: 10px;
    resize: none;
     font-family: "SeasonSans";
}
.contact-one.contact-btn{
	position: relative;
	height: 160px;
}
.contact-one.contact-btn a {
    position: absolute;
    bottom: -3px;
    left: 30px;
    width: 110px;
    height: 50px;
    display: inline-block;
    background-color: #ff8100;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 18px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 15px;
    line-height: 1;
    font-weight: 700;
}
.contact-one.contact-btn a:hover{
	background-color: #ffff;
	color: black;
}
.footer-bottom{
    position:absolute;
    bottom:30px;
    right: 30px;
}
/************************border right colors****************************************/
/* .yellow{
	border-right: 3px solid #d5c249;
}
.blue{
	border-right: 3px solid #286ec1;
}
.green{
    border-right: 3px solid #6cae50;
}
.rani{
    border-right: 3px solid rgb(95, 33, 103);
} */
div#block-webform h2{
    display:none;
}
div#block-webform form label{
    display:none;
}
div#block-webform #edit-email,div#block-webform #edit-name,div#block-webform #edit-phone {
    width: 100%;
    max-width: 33%;
    height: 46px;
    margin: 5px 0px 5px 0;
    padding: 10px;
     font-family: "SeasonSans";
    float:left;
    border-radius:0;
    clear: both;
}
div#block-webform #edit-message{
    width: 100%;
    max-width: 33%;
    height: 158px;
    margin: 5px 0 0 15px;
    padding: 10px;
    resize: none;
    font-family: "SeasonSans";
    border-radius:0;
    clear: both;
}
div#block-webform #edit-actions-submit, input[type="submit"]{
    right: 332px;
    max-width: 33%;
    clear: both;
    position: absolute;
    bottom: 41px;
    width: 110px;
    height: 50px;
    display: inline-block;
    background-color: transparent !important;
    background-image: none;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 18px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 15px;
    line-height: 1;
    border-radius: 0;
    border: 1px solid grey;
    transition: 0.5s;
}
div#block-webform #edit-actions-submit:hover, input[type="submit"]:hover{
  background-color: grey !important;
  transition: 0.5s;
  border: 1px solid grey;
  color: #fff;
}
/***********************new css form************************/
.webform-confirmation__back a {
    color: #fff;
}
/**************new css popup ****************************/
.white-popup-block{
    width: 100%;
    max-width: 1330px;
    margin: 0 auto;
    display: table;
}
.leadership-detailbox{
    float: left;
    width: 100%;
    margin: 30px 30px 0 0;
    display: table-cell;
    vertical-align: middle;
}
.leadership-imgbox {
    float: left;
    width: 25%;
    height: 423px;
    background-color: #c8c9c7;
}
.leadership-textbox {
    float: left;
    width: 64%;
    padding: 0 0 0 90px;
}
.leadership-textbox h2 {
    color: #002540;
    font-family: "Open Sans", sans-serif;
    font-size: 52px;
    font-weight: 600;
    line-height: 50px;
    margin: 0 0 40px 0;
    letter-spacing: 0;
}
.leadership-textbox h3 {
    font-size: 22px;
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-weight: 600 !important;
    max-width: 500px;
    color: #55565A;
    margin: 0 0 40px 0;
    line-height: 25px;
}
.leadership-textbox p {
    font-size: 15px;
    line-height: 20px;
    margin: 0 0 20px 0;
}
.leadership-center{
    display: table-cell;
    vertical-align: middle;
    height: 900px;
}
.mfp-bg {
    background: #ffffff!important;
    opacity: 1!important;
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
    height: 100%!important;
}
.mfp-close-btn-in .mfp-close {
    color:white!important;
    background-color:#002540!important;
    opacity: 1!important;
}
.mfp-close {
    right: 30px!important;
    top: 15px!important;
}
html.open {
    overflow: hidden!important;
}
html.open body{
    overflow: hidden!important;
}
button.mfp-close, button.mfp-arrow {
    overflow: visible;
    background-color:#002540!important;
}
/*brookfield-sk*/
.about-img-title {
    position: absolute;
    bottom: -35px;
    right:0%;
}
.about-img-title p{
    color: #ffffff70;
    font-style: italic;
    font-weight: 300;
}
.business-img-title {
    position: absolute;
    bottom: 65px;
    right: 32.3%;
}
.business-img-title p{
    color: #0b3356b5;
    font-style: italic;
    font-weight: 400;
}
/*brookfield-sk-end/
/***************new css form****************/
input.form-text, input.form-email, input.form-number {
    width: 100%;
    max-width: 33%;
    height: 46px;
    margin: 5px 0px 5px 0;
    padding: 10px;
     font-family: "SeasonSans";
    float: left;
    border-radius: 0;
    clear: both;
}
textarea.form-textarea {
    width: 100%;
    max-width: 33%;
    height: 158px;
    margin: 5px 0 0 15px;
    padding: 10px;
    resize: none;
     font-family: "SeasonSans";
    border-radius: 0;
    clear: both;
}
/* input[type="submit"] {
    right: 332px;
    max-width: 33%;
    clear: both;
    position: absolute;
    bottom: 41px;
    width: 110px;
    height: 50px;
    display: inline-block;
    background-color: #ff8100!important;
    background-image: none;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 18px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 15px;
    line-height: 1;
    font-weight: 700;
    border-radius: 0;
    border: none;
} */
/****************************new css********************************/
.white-popup-block.privacy{
    width:100%;
	max-width:800px;
	margin:0 auto;
}
.white-popup-block.privacy .leadership-center{
	height: 790px;
    overflow: hidden;
    float: left;
    overflow-y: scroll;
}
::-webkit-scrollbar {
  width: 0px;
}
.white-popup-block.privacy .leadership-textbox {
    float: left;
    width: 100%;
	padding: 0 0 0 10px;
}
.white-popup-block.privacy .leadership-textbox p {
    font-size: 15px;
    line-height: 20px;
    margin: 0 0 15px 0;
}
.leadership-textbox h5{
  margin:0 0 10px 0;
}
.eu-cookie-compliance-buttons button.decline-button:after {
    position: absolute!important;
    right: 100px;
    top: -5px;
    speak: none!important;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    line-height: 1;
    display: block;
    content: "";
    font-size: 18px!important;
    text-indent: 0px;
    font-family: icomoon !important;
    font-variant: normal;
    content: "";
    background-image: url(../images/close.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
}
.eu-cookie-compliance-buttons button.decline-button {
    position: absolute!important;
    right: 0px;
    top: 50%!important;
    text-indent: -9999px;
    width: 18px;
    height: 18px;
    margin-top: -9px!important;
	position:relative;
	background-color:unset;
	box-shadow:none;
}
button.decline-button.eu-cookie-compliance-default-button {
    position: relative;
}
div#sliding-popup, div#sliding-popup .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
    background: #002540;
    padding: 20px 0;
}
.disagree-button.eu-cookie-compliance-more-button, .eu-cookie-compliance-agree-button, .eu-cookie-compliance-default-button, .eu-cookie-compliance-hide-button, .eu-cookie-compliance-more-button-thank-you, .eu-cookie-withdraw-button, .eu-cookie-compliance-save-preferences-button {
    cursor: pointer;
    margin-right: 5px;
    margin-top: 1em;
    vertical-align: middle;
    overflow: visible;
    width: auto;
    -moz-box-shadow: inset 0 1px 0 0 #ffffff;
    -webkit-box-shadow: inset 0 1px 0 0 #ffffff;
    box-shadow: inset 0 1px 0 0 #ffffff;
    background-color: #ededed;
    background-image: none;
    /* background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf)); */
    /* background-image: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%); */
    background-image: none;
    background-image: none;
    /* background-image: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%); */
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 0px solid #dcdcdc;
    color: #000;
    font-family: Arial, sans-serif;
    font-weight: bold;
    padding: 4px 8px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;
}
.disagree-button.eu-cookie-compliance-more-button:hover, .eu-cookie-compliance-agree-button:hover, .eu-cookie-compliance-default-button:hover, .eu-cookie-compliance-hide-button:hover, .eu-cookie-compliance-more-button-thank-you:hover, .eu-cookie-withdraw-button:hover {
    background-color: #dfdfdf;
    background-image: none;
	border: 0px solid #dcdcdc;
}
.eu-cookie-compliance-buttons button.agree-button {
    background: rgba(255,255,255,0.2);
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 1em;
    text-transform: uppercase;
    padding: 13px 20px;
    white-space: nowrap;
}
.eu-cookie-compliance-message p {
    margin: 0px;
    padding: 0px;
    font-size: 18px;
    line-height: 26px;
}
.eu-cookie-compliance-message p a {
    text-decoration: underline;
    color: #ffffff;
}
.eu-cookie-compliance-content {
    margin: 0 auto;
    max-width: 65%;
}
.eu-cookie-compliance-message {
    float: left;
    margin: 5px 0 0;
    max-width: 74%;
}
#sliding-popup #popup-text button.eu-cookie-compliance-more-button {
    display: none!important;
}
.about-image-section {
    float: right;
    width: 50%;
}
.about-image-section {
    float: right;
    width: 50%;
    position: relative;
    z-index: 999;
    height: 540px;
}
.about-image {
    width: 100%;
    height: 400px;
    position: absolute;
    display: block;
    width: calc(58.33333vw - 22px);
    top: 100px;
    left: 0px;
    bottom: 0;
    overflow: hidden;
}
.about-image {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 765px;
}

/*********************************new css*******************************/
.align-items-center, .homepage section.homepage-news.feature-video .row {
      -webkit-box-align: center !important;
      -ms-flex-align: center !important;
      align-items: center !important;
  } 
  .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -16px;
    margin-left: -16px;
  }
  .col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  
  .col-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 73.33333%;
    flex: 0 0 73.33333%;
    max-width: 73.33333%;
  }
  .col-md-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50.33333%;
    flex: 0 0 50.33333%;
    max-width: 50.33333%;
        padding: 80px 0;
  }
  /*.offset-2 {
    margin-left: 16.66667%;
  }*/
  .homepage-video .video-wrapper-outer {
    position: relative;
    height: 0px;
    padding-top: 62.5%;
  }
  .homepage-video .video-wrapper-inner {
    height: 100%;
    position: absolute;
    display: block;
    width: calc(50.33333vw - 3px);
    top: 0;
    left: 0px;
    bottom: 0;
    overflow: hidden;
  }
  .homepage-video .video-wrapper-position {
    position: absolute;
    width: 100%;
    height: 100%;
  }
  /*.video-wrapper-position img {
    max-width: initial;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }*/
  .homepage-video img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: 800px;
  }
  .homepage-video figcaption {
    color: rgba(255,255,255,0.5);
  }
  .homepage-video figcaption {
    font-size: 14px;
    padding-top: 15px;
    position: absolute;
    bottom: 35px;
    color: #ffffff70;
    font-style: italic;
    font-weight: 300;
   }
  .homepage-video figcaption, .figcaption {
    display: block;
    font-size: 12px;
    line-height: 20px;
    padding-top: 10px;
    color: #7D7D7D;
  }
  .col-md-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49.66667%;
    flex: 0 0 49.66667%;
    max-width: 49.66667%;
  }
  /* .header h2{
    color: #ffffff;
    padding: 0 50px 0 0;
  } */
  .header p{
    color: #ffffff;
  }
  .homepage-copy p {
    color: #ffffff;
    margin: 0 0 10px 0;
    padding: 0 45px 0 0;
    font-size: 16px;
    line-height: 20px;
  }
  .col-10.business-video {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-md-7.business-video {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 72.33333%;
    flex: 0 0 72.33333%;
    max-width: 72.33333%;
    padding: 80px 0;
    height: 390px;
    margin: 0 0 0 -54px;
    
}
.business-video .video-wrapper-position {
    position: absolute;
    width: 100%;
    height: 420px;
    overflow: hidden;    
}
.video-wrapper-outer {
    height: 420px;
}
.business-video .video-wrapper-inner {
    height: 100%;
    position: absolute;
    display: block;
    width: calc(51.3000vw - 10px);
    top: 0;
    left: inherit;
    bottom: 0;
    right: auto;
}
.business-video img {
    position: absolute;
    top: 0%;
    right: 0%;
    -webkit-transform: translateX(0%) translateY(0%);
    transform: translateX(0%) translateY(0%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    /* height: 410px; */
}
  /* .business-video .video-wrapper-outer {
        height: 315px;
  } */
  .business-video figcaption, .figcaption {
    display: block;
    font-size: 16px;
    line-height: 20px;
    padding-top: 10px;
    float: right;
    color: #0b3356b5;
    font-style: italic;
    font-weight: 400;
   }
   .business-video figcaption, .figcaption p{
       right:0;
       color: #0b3356b5;
       font-style: italic;
       font-weight: 400;
       font-size: 16px;
   }  
  .col-md-5.business-copy {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30.66667%;
    flex: 0 0 30.66667%;
    max-width: 30.66667%;
  }
  .business-video h2 {
    float: left;
    width: 100%;
    margin: -170px 0 0 40px;
   }
   .row.align-items-center {
        height: 450px;
    }

    body.overflow{
        overflow: hidden;
    }
    .js-form-item.form-item.js-form-type-textarea.form-item-message.js-form-item-message {
    /* float: right; */
    /* width: 58%; */
    height: 58px;
}
.white-popup-block .leadership-detail {
    margin: 0px 11px 30px 11px;
}
.white-popup-block .leadership-text p {
    font-size: 13px;
    line-height: 16px;
}
.white-popup-block .leadership-name {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px;
}
.white-popup-block .leadership-img {
    height: 130px;
}
.white-popup-block .leadership-img img {
    height: 130px;
    width: auto;
}
.white-popup-block .leadership-text {
    float: left;
    width: 80%;
    padding: 10px;
}
.document-main-detail {
    width: 100%;
    display: table;
    height: 100vh;
}
.document-main-box-inner{
    display: table-cell;
    vertical-align: middle;
}
.document-main-box-inner h2 {
    margin-left:11px;
}
.document-main-box {
    overflow-y: scroll;
    height: 82vh;
}
.document-main-box::-webkit-scrollbar {
    width: 2px;
}
.document-main-box::-webkit-scrollbar-thumb {
    background: #FF8200;
    border-radius: 0px;
}
.contact-form .captcha {
    display: grid;
    width: 100%;
}
.contact-form .js-form-item.form-item.js-form-type-textfield.form-item-captcha-response.js-form-item-captcha-response {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.contact-form input#edit-captcha-response {
    background-color: transparent;
    color: #fff;
    margin-left: 10px;
    width: fit-content;
}
.contact-form div#edit-captcha-response--description {
    width: 100%;
}
